.ricspay #header {
	background-color: rgb(242, 232, 231);
}

.ricspay #header .header-nav-container .header-nav {
	justify-content: flex-end;
}

.ricspay .section-header {
	background-color: rgb(242, 232, 231);
	max-height: 600px;
}

.ricspay .section-header .column-1 {
	max-width: 941px;
    margin-top: 5%;
    margin-bottom: 40%;
}

.ricspay .section-header .row-1 {
	justify-content: center;
	margin-top: 30px;
}

.ricspay .section-header .row-1 .info {
	max-width: 1000px;
    font-size: 35px;
}

.ricspay .section-1 {
	background-color: rgb(242, 232, 231);
}

.ricspay .section-1 {
	text-align: center;
}

.ricspay .section-1 .column-1 {
    width: 100%;
}

.ricspay .section-1 .column-1 .column-1-1 {
    margin-top: 90px; 
}

.ricspay .section-1 .column-1 .column-1-1 .rics-pay-logo {
	margin: 0 auto;
}

.ricspay .section-1 .column-1 .column-1-1 .heading {
	margin: 20px auto 0;
	text-align: center;
}

.ricspay .section-1 .column-1 .column-1-2 {
    margin: 10px 0; 
}

.ricspay .section-1 .column-1 .column-1-2 .row {
	justify-content: center;
	margin-top: initial;
	margin-bottom: initial;
}

.ricspay .section-1 .column-1 .column-1-2 .column {
	width: initial;
	height: 100%;
}

.ricspay .section-1 .column-1 .column-1-2 .column-2 {
	align-items: center;
}

.ricspay .section-1 .column-1 .column-1-2 .title {
	margin-top: 8%;
	width: 389px;
	line-height: 48px;
}

.ricspay .section-1 .column-1 .column-1-2 .info {
	margin: 5% 0 8%;
	max-width: 383px;
}

.ricspay .section-2 {
	min-height: 50vh;
}

.ricspay .section-2 .column-1 {
	padding: 0;
	display: flex;
	flex-direction: column;
	align-items: center;
	margin-top: auto;
	margin-bottom: auto;
	text-align: center;
}

.ricspay .demo .heading {
	font-size: 30px;
}

@media (min-width: 992px) {
    .ricspay .vertical-bar {
		display: initial;
	}

	.ricspay .section-header {
		max-height: 800px;
	}

	.ricspay .section-1 {
		text-align: start;
    }
    
    .ricspay .section-1 .column-1 .column-1-2 {
        margin: 5% auto; 
    }

    .ricspay .section-1 .row-border-bottom {
		border-bottom: 1px solid rgba(90, 42, 96, 0.6) !important;
    }
    
    .ricspay .section-1 .row-border-right {
        border-right: 1px solid rgba(90, 42, 96, 0.6) !important;
        margin: 0 60px;
	}
}

@media (min-width: 1200px) {
	.ricspay .section-header {
		max-height: initial;
	}

	.ricspay .section-1 .column-1 .column-1-2 {
        margin: 5% 11%;
	}
}